--- 
vendor: "ESRI"
id: "29"
title: "Estacionamento rotativo"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  dispositivoLegal: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  estacionamentoRotativo: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  codGeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  codbairro1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  regiaoAdministrativa: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nomeBairro1: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  hierarquia2018: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  arterial2018: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  extensao: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  numeroSegmento: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/29/queryables"